html {
 height: 100%;
}
body{
 background: url(/template/kaz/gfx/bg.jpg) black center repeat-y fixed;
 margin: 0px;
 padding: 0px;
 height: 100%;
 font-family: Verdana;
}
#main_table {
 position: relative;
 border: 0px solid red;
 height: 100%;
}
#body_wrap {
 width: 100%;
 background: url(/template/kaz/gfx/niz.jpg) bottom no-repeat;
}
#wrap {
 width: 1000px;
 margin-left: auto;
 margin-right: auto;
 height: 100%;
 position: relative;
}
#wrap2 {
 width: 1000px;
 margin-left: auto;
 margin-right: auto; 
 position: relative;
 height: 100%;
}
#content_up {
 position: relative;
 width: 585px;
 margin-left: auto;
 margin-right: auto;
 padding-top: 10px;
 margin-bottom: -17px;
 z-index: 10;
 text-align: left;
 border: 0px solid red;
}

#content_wrap {
 width: 100%;
 z-index: 200;
 border: 0px solid red;
}

#content_main {
 position: relative;
 width: 630px;
 height: 100%;
 margin-left: auto;
 margin-right: auto;
 z-index: 18;
 min-height:330px;
 font-size: 85%;
}
#content_main img {
 margin: 10px;
 border: none;
}

#content_main_wrap {
 position: relative;
 width: 100%;
 min-height: 540px;
 z-index: 500;
}
#hr {
 position: relative;
 width: 100%;
 height: 12px;
 margin-top: 10px;
 margin-bottom: 10px;
 background: url(/template/kaz/gfx/hr.jpg) transparent center no-repeat;
}
#frame_wrap {
 width: 1000px;
 position: relative;
 margin-left: auto;
 margin-right: auto;
 border: 0px solid green;
 background: url(/template/kaz/gfx/content_bg.jpg) white repeat-y;
 z-index: 1000;
}
#bottom_wrapper {
 height: 233px;
}
#footer_photo {
 left: 358px;
 top: -41px;
 width: 201px;
 height: 196px;
}
#footer_wrap {
 position: relative;
}
#footer_photo:hover {
 background: url(/template/kaz/gfx/foto.jpg) no-repeat;
}
#footer_book {
 left: 51px;
 top: 61px;
 width: 461px;
 height: 172px; 
}
#footer_book:hover {
 background: url(/template/kaz/gfx/book.jpg) no-repeat;
}
#footer_map {
 left: 461px;
 top: 115px;
 width: 524px;
 height: 118px; 
}
#footer_map:hover {
 background: url(/template/kaz/gfx/map.jpg) no-repeat;
 width: 644px;
}
.footer_link {
 display: block;
 position: absolute;
}
.footer_link img {
 border: 0;
 position: absolute;
 display: block;
}
.curtain_foot {
 position: absolute;
 left: 0px;
 margin-top: -310px;
 z-index: 1;
}
.header_link {
 font-family: Verdana;
 font-size: 9pt;
 font-weight: bold;
 color: #ffffcc;
}
.header_link:hover {
 color: #ffff33;
}

.header_link a {
 font-family: Verdana;
 font-size: 9pt;
 font-weight: bold;
 color: #ffffcc;
 text-decoration: none;
}
.header_link:hover a {
 color: #ffff33;
}
.header_link ul{
 color: black;
 font-family: Verdana;
 font-size: 12pt;
 font-weight: bold; 
 top: 35px;
 list-style-type: none;
 text-align: left;
}
#vm {
 color: black;
 font-family: Verdana;
 font-size: 11pt;
 font-weight: bold; 
 text-decoration: none;
}
#vm:hover {
 text-decoration: underline;
}
.news_last  {
 font-weight: normal; 
 font-size: 8pt;
}
.news_date {
 font-size: 80%;
 font-weight: bold; 
 color: black;
}
.news_lastlink {
 font-weight: bold; 
 color: #b11116;
 text-decoration: none;
}

.pages_index  {
 font-weight: normal; 
}
.pages_date {
 font-size: 80%;
 font-weight: bold; 
 color: #b11116;
}
.pages_lastlink {
 font-weight: bold; 
 color: black;
 text-decoration: none;
}
.news_lastlink:hover {
 text-decoration: underline;
}

.contact_table {
 font-size: 10pt;
}
.contact_table tr {
 background: #FAFAFA;
}

a {
 font-size: 11pt;
 font-weight: bold; 
 color: #b11116;
 text-decoration: none;
}
a:hover {
 text-decoration: underline;
}

.menu_center_link {
 font-size: 9pt;
 text-decoration: none;
}
.hidden {
 display: none;
}

#logo_div {
 display: block;
 position: absolute;
 border: 0px red solid;
 background: url(/template/kaz/gfx/nil.gif);
 z-index: 3000;
 width: 670px;
 height: 140px;
 left: 150px;
 top: 0px;
}
#send_mail_form {
 font-family: Verdana;
 font-size: 100%;
}
#send_mail_form tr {
 background: transparent;
}
#send_mail_form_div {
 margin-left: auto;
 margin-right: auto;
 width: 530px;
 height: 840px;
 background: url(/template/kaz/gfx/paper.jpg) top left no-repeat;
}
#send_mail_form_div2 {
 padding-top: 70px;
 padding-left: 60px;
 margin-left: auto;
 margin-right: auto;
 width: 460px;
}
#send_mail_text {
 width: 100%; 
 height: 360px;
 overflow:hidden;
 overflow-x:hidden;
 overflow-y:hidden;
}
#send_mail_table {
 height: 650px;
}
#send_mail_table2 {
 width: 530px;
 position: relative;
 margin-top: -20px;
 font-size: 10pt;
}
#send_mail_table2 input{
 font-size: 20pt;
}
.news_img img {
 margin: -20px;
}
h1 {
 font-weight: bold;
 font-size: xx-large;
 width: 100%;
 color: #b11116;
 margin: 0px;
 padding: 0px;
}
h2 {
 font-weight: bold;

 color: #b11116;
 margin: 0px;
 padding: 0px;
}
h3 {
 font-weight: normal;
 font-size: large;
 color: #b11116;
 margin: 0px;
 padding: 0px;
}
#preload{
 background:url(/template/kaz/gfx/map.jpg) no-repeat;
 background:url(/template/kaz/gfx/book.jpg) no-repeat;
 background:url(/template/kaz/gfx/foto.jpg) no-repeat;
 background:url(/template/kaz/gfx/roll2_2.gif) no-repeat;
 background:url(/template/kaz/gfx/roll2_1.jpg) no-repeat;
 background:url(/template/kaz/gfx/roll1_2.gif) no-repeat;
 background:url(/template/kaz/gfx/roll1_1.jpg) no-repeat;
 position: absolute;
 top: 0px;
 left: 0px; 
 overflow: hidden;
 width: 1px;
 height: 1px;
}
#preload img {
 position: absolute;
 top: 0px;
 left: 0px;
 
}
#menu_1 {
 display: block;
 position: absolute;
 left: -60px;
 top: 10px;
 width: 120px;
 height: 50px;
 vertical-align: middle;
 text-align: center;
 z-index: 15;
 background: url(/template/kaz/gfx/nil.gif);
 zoom: 1;
 border: 0px solid green;
}

#menu_4 {
 display: block;
 position: absolute;
 left: 325px;
 top: 10px;
 width: 120px;
 height: 50px;
 vertical-align: middle;
 text-align: center;
 z-index: 15;
 background: url(/template/kaz/gfx/nil.gif);
 zoom: 1;
 border: 0px solid green;
}

#menu_3 {
 display: block;
 position: absolute;
 left: 200px;
 top: 20px;
 width: 120px;
 height: 70px;
 vertical-align: top;
 text-align: center;
 z-index: 15;
 background: url(/template/kaz/gfx/nil.gif);
 zoom: 1;
 border: 0px solid green;
}
#menu_3 span {
 display: none;
 position: absolute;
 background: url(/template/kaz/gfx/roll2_2.gif) no-repeat bottom;
 width: 229px;
 height: 402px;
 left: -47px;
 top: 63px; 
}
#menu_3:hover {
 height: 400px;
}
#menu_3:hover span {
 display: block;
}
#menu_3 span:hover {
 display: block;
}
#menu_3 ul {
 color: black;
 position: absolute;
 left: -15px;
}

#menu_2 {
 display: block;
 position: absolute;
 left: 70px;
 top: 20px;
 width: 120px;
 height: 70px;
 vertical-align: top;
 text-align: center;
 z-index: 15;
 background: url(/template/kaz/gfx/nil.gif);
 zoom: 1;
 border: 0px solid green;
}
#menu_2 span {
 display: none;
 position: absolute;
 background: url(/template/kaz/gfx/roll1_2.gif) no-repeat bottom;
 width: 229px;
 height: 388px;
 left: -56px;
 top: 63px; 
}
#menu_2:hover {
 height: 400px;
}
#menu_2:hover span {
 display: block;
}
#menu_2 span:hover {
 display: block;
}
#menu_2 ul {
 position: absolute;
 left: -15px;
}


abbr {
 border-bottom: 1px dotted black; /* Пунктирное подчеркивание текста */
 color: black; /* черный цвет текста */
}
  